<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (10/25/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 25 Oct 2011 23:15:24 GMT</pubDate>
		<lastBuildDate>Tue, 25 Oct 2011 23:15:58 GMT</lastBuildDate>
		<generator>Radio2 v0.66</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-10-25</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>10/25/2011; 7:15:58 PM</microblog:localTime>
		<item>
			<description>Steve Jobs biography: The new book doesn&apos;t explain what made the Apple CEO tick</description>
			<link>http://r2.ly/9umb</link>
			<pubDate>Tue, 25 Oct 2011 23:15:14 GMT</pubDate>
			<guid>http://r2.ly/9umb?id=5189</guid>
			<microblog:linkFull>http://www.slate.com/articles/technology/technology/2011/10/steve_jobs_biography_the_new_book_doesn_t_explain_what_made_the_.html</microblog:linkFull>
			</item>
		<item>
			<description>Holy guacamole. The Repubs are getting a conscience. A little late, after all the lunacy they dragged us through.</description>
			<link>http://r2.ly/9ud9</link>
			<pubDate>Tue, 25 Oct 2011 22:42:17 GMT</pubDate>
			<guid>http://r2.ly/9ud9?id=5188</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/right-turn/post/exclusive-gop-governors-blast-birther-gambit/2011/10/25/gIQAHVpwFM_blog.html</microblog:linkFull>
			</item>
		<item>
			<description>Perry has not wanted for authentic moments. They&apos;re what&apos;s killing him.</description>
			<link>http://r2.ly/9tpi</link>
			<pubDate>Tue, 25 Oct 2011 22:12:46 GMT</pubDate>
			<guid>http://r2.ly/9tpi?id=5187</guid>
			<microblog:linkFull>http://www.slate.com/articles/news_and_politics/politics/2011/10/rick_perry_campaign_can_his_tax_plan_revitalize_it_.html</microblog:linkFull>
			</item>
		<item>
			<description>Elizabeth Warren: &apos;I Created Occupy Wall Street&apos;.</description>
			<link>http://r2.ly/9syp</link>
			<pubDate>Tue, 25 Oct 2011 20:18:05 GMT</pubDate>
			<guid>http://r2.ly/9syp?id=5186</guid>
			<microblog:linkFull>http://www.thedailybeast.com/articles/2011/10/24/elizabeth-warren-i-created-occupy-wall-street.html</microblog:linkFull>
			</item>
		<item>
			<description>When Steve Jobs died, it created a deficit of chutzpah.</description>
			<link>http://r2.ly/9sw2</link>
			<pubDate>Tue, 25 Oct 2011 20:07:14 GMT</pubDate>
			<guid>http://r2.ly/9sw2?id=5185</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/25/aDeficitOfChutzpah.html</microblog:linkFull>
			</item>
		<item>
			<description>Dugout Phones - Last Bastion of the Landline.</description>
			<link>http://r2.ly/9u6a</link>
			<pubDate>Tue, 25 Oct 2011 19:58:37 GMT</pubDate>
			<guid>http://r2.ly/9u6a?id=5184</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/10/23/sports/baseball/world-series-dugout-phones-last-bastion-of-the-landline.html?_r=2</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Or you could just tell the users to...</description>
			<link>http://r2.ly/4zex</link>
			<pubDate>Tue, 25 Oct 2011 19:50:49 GMT</pubDate>
			<guid>http://r2.ly/4zex?id=5183</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/25/orYouCouldJustTellTheUsers.html</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: 4 more free ideas for your next hackathon.</description>
			<link>http://r2.ly/5dkc</link>
			<pubDate>Tue, 25 Oct 2011 19:35:19 GMT</pubDate>
			<guid>http://r2.ly/5dkc?id=5182</guid>
			<microblog:linkFull>http://scripting.com/stories/2010/10/08/4MoreFreeProjectIdeasForYo.html</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: 7 free project ideas for an academic hackathon.</description>
			<link>http://r2.ly/5dcf</link>
			<pubDate>Tue, 25 Oct 2011 19:34:59 GMT</pubDate>
			<guid>http://r2.ly/5dcf?id=5181</guid>
			<microblog:linkFull>http://scripting.com/stories/2010/10/08/ideasForAnAcademicHackatho.html</microblog:linkFull>
			</item>
		<item>
			<description>A call to occupy Google Reader. (I&apos;m just passing on a link, not saying I support it, or don&apos;t.)</description>
			<link>http://r2.ly/9sjh</link>
			<pubDate>Tue, 25 Oct 2011 19:30:18 GMT</pubDate>
			<guid>http://r2.ly/9sjh?id=5180</guid>
			<microblog:linkFull>http://www.theawl.com/2011/10/the-silent-majority-stirs</microblog:linkFull>
			</item>
		<item>
			<description>Taiwanese Animators Distill Steve Jobs&apos; Bio Into 93 Seconds of Funny.</description>
			<link>http://r2.ly/9sis</link>
			<pubDate>Tue, 25 Oct 2011 19:22:38 GMT</pubDate>
			<guid>http://r2.ly/9sis?id=5179</guid>
			<microblog:linkFull>http://www.wired.com/gadgetlab/2011/10/taiwanese-jobs-bio-video/</microblog:linkFull>
			</item>
		<item>
			<description>OWS&apos;s Beef: Wall Street Isn&apos;t Winning It&apos;s Cheating.  (Hat&apos;s off to Matt Taibbi, one of the good guys. Not many left.)</description>
			<link>http://r2.ly/9qqd</link>
			<pubDate>Tue, 25 Oct 2011 15:45:48 GMT</pubDate>
			<guid>http://r2.ly/9qqd?id=5178</guid>
			<microblog:linkFull>http://www.rollingstone.com/politics/blogs/taibblog/owss-beef-wall-street-isnt-winning-its-cheating-20111025</microblog:linkFull>
			</item>
		<item>
			<description>FAQ: Yes, I have an example of a RSS feed mapped onto JSON. It&apos;s my own blog feed, for Scripting News. Kept current.</description>
			<link>http://r2.ly/czr8</link>
			<pubDate>Tue, 25 Oct 2011 15:23:35 GMT</pubDate>
			<guid>http://r2.ly/czr8?id=5177</guid>
			<microblog:linkFull>http://scripting.com/rss.json</microblog:linkFull>
			</item>
		<item>
			<description>Why Google Reader matters for Iranians.</description>
			<link>http://r2.ly/9qjb</link>
			<pubDate>Tue, 25 Oct 2011 14:47:07 GMT</pubDate>
			<guid>http://r2.ly/9qjb?id=5176</guid>
			<microblog:linkFull>http://www.amirhm.com/2011/10/why-google-reader-gooder-matters-for-us.html</microblog:linkFull>
			</item>
		<item>
			<description>Looking for alternative to Google Reader sync for RSS app. (Something we should all be talking about.)</description>
			<link>http://r2.ly/9qir</link>
			<pubDate>Tue, 25 Oct 2011 14:42:11 GMT</pubDate>
			<guid>http://r2.ly/9qir?id=5175</guid>
			<microblog:linkFull>http://stackoverflow.com/questions/7890814/looking-for-alternative-to-google-reader-sync-for-rss-app</microblog:linkFull>
			</item>
		<item>
			<description>The present, viewed from the past. #idiocracy</description>
			<link>http://r2.ly/9r4k</link>
			<pubDate>Tue, 25 Oct 2011 12:34:48 GMT</pubDate>
			<guid>http://r2.ly/9r4k?id=5174</guid>
			<microblog:linkFull>http://scripting.com/images/2011/10/25/twitter-cartoon-7.jpg</microblog:linkFull>
			</item>
		</channel>
	</rss>
